package obiekty;

public class BrakSrodkow extends Exception {
	private static final long serialVersionUID = 1L;

	public BrakSrodkow() {
        super();
    }

    public BrakSrodkow(String message) {
        super(message);
    }

}
